Send private message

You must be logged in to send a private message.

Friends

No friends yet.

Group membership

No groups

Activity

  • binoyda commented on the plugin izap videos 4.1.1b (09-09-2011)
    Hi I am getting an error ane idea?... This plugin has unmet dependencies and cannot be activated. Check dependencies under more info. Requires Elgg version >= 2011122100 2011110700 error Requires Plugin: izap-elgg-bridge >=...
  • binoyda commented on the plugin Questions Elgg 1.8 Fix
    Hi Thanks for the updates, unfortunatley we not able to delete any comments or topics. Regards Dan